package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.Recharge;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author lsw
 * @date 2024-04-17
 */
public interface RechargeMapper extends BaseMapper<Recharge> {
    List<Recharge> selectList(Recharge recharge);

    Recharge selectByNums(@Param("nums") String nums);

    Recharge selectByIdent(@Param("ident") String ident);
}
